prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mcp9808
Description: High Accuracy I2C Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-mcp9808
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
